<p id="notice"><%= notice %></p>

<h1><strong>CARS FOR SALE</strong></h1>


  <style>
table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 80%;
}

td, th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
}

tr:nth-child(even) {
    background-color: #dddddd;
}
</style>

<table>
  <thead>
    <tr>
      <th>Model</th>
      <th>Color</th>
      <th>Price</th>
      <th>Year</th>
      <th>Details</th>
      <th colspan="3"></th>
    </tr>
  </thead>

  <tbody>
    <% @cars.each do |car| %>
      <tr>
        <td><%= car.model %></td>
        <td><%= car.color %></td>
        <td><%= car.price %></td>
        <td><%= car.year %></td>
        <td><%= car.details %></td>
        <td><%= link_to 'Show', car %></td>
        <% if current_user.admin?%>
        <td><%= link_to 'Edit', edit_car_path(car) %></td>
        <td><%= link_to 'Destroy', car, method: :delete, data: { confirm: 'Are you sure?' } %></td>
        <% end %>
      </tr>
    <% end %>
  </tbody>
</table>

<br>

<% if current_user.admin?%>
<%= link_to 'New Car', new_car_path %>
<% end %>
